<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-27(EYESAT-A)</Name>
        <NasaID>22825</NasaID>
        <InternationalID>1993-061C</InternationalID>
        <Status>Operational</Status>
        <OSCARNumber>AO-27</OSCARNumber>
		        <LaunchData>
            <LaunchDate>1993-09-26</LaunchDate>
            <LaunchingSite>Kourou</LaunchingSite>
        </LaunchData>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>436795000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
			<Transponders>
                <Name>FM</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145800000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436795000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Inverted></Inverted>
            </Transponders>
        </RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>PE0SAT AO27 site</Title>
                <Value>https://www.pe0sat.vgnet.nl/satellite/amateur-radio-satellites/ao-27/</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>F6BVP article (decoding telemetry with linux) </Title>
                <Value>http://site.amsat-f.org/2020/05/21/ao-27-est-de-retour-ao-27-is-back/</Value>
            </DescriptionURL>

            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL>https://github.com/daniestevez/gr-satellites</SoftwareURL>
            <SoftwareURL>http://www.dk3wn.info/files/ao27.zip</SoftwareURL>	
        </TelemetryData>
    </Satellites>
</AmsatList>
